/AvgFunction.class
/ConcaveTableFunction.class
/DecreasingWrapper.class
/ExpFunction.class
/Function.class
/IncreasingPoly.class
/IncreasingTableFunction.class
/LogFunction.class
/MaxFunction.class
/MinFunction.class
/PolyFunction.class
/SumFunction.class
/TableFunction.class
/VectorFunction.class
